ALTER TABLE SCORECARD_PROVIDER ADD REJECT_REASON VARCHAR2(200) NULL;
ALTER TABLE PLAN_ACCION ADD PARENT_ID NUMBER(*) NULL;
ALTER TABLE PLAN_ACCION_DET ADD PARENT_ID number(*) NULL;

ALTER TABLE PLAN_ACCION_DET ADD RESPONSABLE_ID number(*) NULL;

ALTER TABLE PROVEEDORES ADD TARGET number(*) NULL;